Debian Bug report logs - #215968
LDAP Patch for the DHCP Server

version graph

Package: dhcp3-server; Maintainer for dhcp3-server is Debian ISC DHCP maintainers <pkg-dhcp-devel@lists.alioth.debian.org>;

Reported by: Brian Masney <masneyb@ntelos.net>

Date: Wed, 15 Oct 2003 18:18:37 UTC

Severity: wishlist

Tags: patch

Found in versions 3.0+3.0.1rc11-4, 3.0.1-2

Fixed in version dhcp3/3.1.0-4

Done: Andrew Pollock <apollock@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to peloy@debian.org (Eloy A. Paris):
Bug#215968; Package dhcp3-server. Full text and rfc822 format available.

Acknowledgement sent to Brian Masney <masneyb@ntelos.net>:
New Bug report received and forwarded. Copy sent to peloy@debian.org (Eloy A. Paris). Full text and rfc822 format available.

Message #5 received at maintonly@bugs.debian.org (full text, mbox):

From: Brian Masney <masneyb@ntelos.net>
To: Debian Bug Tracking System <maintonly@bugs.debian.org>
Subject: LDAP Patch for the DHCP Server
Date: Wed, 15 Oct 2003 13:56:42 -0400
Package: dhcp3-server
Version: 3.0+3.0.1rc11-4
Severity: wishlist
Tags: patch

I have a patch for DHCP 3.0.1rc12 available that will add LDAP support
to the server. The patch is available for download at
http://home.ntelos.net/~masneyb/.

-- System Information:
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux repo 2.4.21-3-686 #1 Sun Jul 20 16:11:09 EST 2003 i686
Locale: LANG=C, LC_CTYPE=C

Versions of packages dhcp3-server depends on:
ii  debconf                  1.2.35          Debian configuration management sy
ii  debianutils              2.5.2           Miscellaneous utilities specific t
ii  dhcp3-common             3.0+3.0.1rc11-4 Common files used by all the dhcp3
ii  libc6                    2.3.2-7         GNU C Library: Shared libraries an

-- debconf information excluded




Information forwarded to debian-bugs-dist@lists.debian.org, peloy@debian.org (Eloy A. Paris):
Bug#215968; Package dhcp3-server. Full text and rfc822 format available.

Acknowledgement sent to Andreas Kotes <count@mail.flatline.de>:
Extra info received and forwarded to list. Copy sent to peloy@debian.org (Eloy A. Paris). Full text and rfc822 format available.

Message #10 received at 215968@bugs.debian.org (full text, mbox):

From: Andreas Kotes <count@mail.flatline.de>
To: Debian Bug Tracking System <215968@bugs.debian.org>
Subject: dhcp3-server: the patch was updated for 3.0.2 ..
Date: Tue, 31 May 2005 15:45:53 +0200
Package: dhcp3-server
Version: 3.0.1-2
Followup-For: Bug #215968


Please be so kind and consider including the LDAP patch from
http://www.newwave.net/~masneyb/ when packaging dhcpd 3.0.2 :)

Thanks!

-- System Information:
Debian Release: 3.1
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.11.8-vs1.9.5-fusion-matroxfullmem-pwc-ocf-fltln
Locale: LANG=C, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)

Versions of packages dhcp3-server depends on:
ii  debconf                     1.4.49       Debian configuration management sy
ii  debianutils                 2.13.2       Miscellaneous utilities specific t
ii  dhcp3-common                3.0.1-2      Common files used by all the dhcp3
ii  libc6                       2.3.2.ds1-22 GNU C Library: Shared libraries an

-- debconf information excluded



Information forwarded to debian-bugs-dist@lists.debian.org, peloy@debian.org (Eloy A. Paris):
Bug#215968; Package dhcp3-server. Full text and rfc822 format available.

Acknowledgement sent to Andrew Pollock <apollock@debian.org>:
Extra info received and forwarded to list. Copy sent to peloy@debian.org (Eloy A. Paris). Full text and rfc822 format available.

Message #15 received at 215968@bugs.debian.org (full text, mbox):

From: Andrew Pollock <apollock@debian.org>
To: Brian Masney <masneyb@ntelos.net>
Cc: 215968@bugs.debian.org
Subject: Re: LDAP Patch for the DHCP Server
Date: Wed, 5 Oct 2005 14:48:46 +1000
On Wed, Oct 15, 2003 at 01:56:42PM -0400, Brian Masney wrote:
> Package: dhcp3-server
> Version: 3.0+3.0.1rc11-4
> Severity: wishlist
> Tags: patch
> 
> I have a patch for DHCP 3.0.1rc12 available that will add LDAP support
> to the server. The patch is available for download at
> http://home.ntelos.net/~masneyb/.
> 

Hi Brian,

I'm interested in using this patch against the dhcp3 sources to produce
an additional binary package that would give a dhcp3-server with LDAP
support.

Last time I looked at your patch, it pretty much redid the standard
packaging and produced a modified dhcp3-server package. Looking at it
quickly now, it appears this is still the case.

We can probably work together and get this into Debian fairly easily I'd
think. It's going to take some reworking of debian/rules.

regards

Andrew



Information forwarded to debian-bugs-dist@lists.debian.org, peloy@debian.org (Eloy A. Paris):
Bug#215968; Package dhcp3-server. Full text and rfc822 format available.

Acknowledgement sent to Brian Masney <masneyb@ntelos.net>:
Extra info received and forwarded to list. Copy sent to peloy@debian.org (Eloy A. Paris). Full text and rfc822 format available.

Message #20 received at 215968@bugs.debian.org (full text, mbox):

From: Brian Masney <masneyb@ntelos.net>
To: Andrew Pollock <apollock@debian.org>
Cc: 215968@bugs.debian.org
Subject: Re: LDAP Patch for the DHCP Server
Date: Wed, 5 Oct 2005 06:42:03 -0400
On Wed, Oct 05, 2005 at 02:48:46PM +1000, Andrew Pollock wrote:
> Hi Brian,
> 
> I'm interested in using this patch against the dhcp3 sources to produce
> an additional binary package that would give a dhcp3-server with LDAP
> support.
> 
> Last time I looked at your patch, it pretty much redid the standard
> packaging and produced a modified dhcp3-server package. Looking at it
> quickly now, it appears this is still the case.
> 
> We can probably work together and get this into Debian fairly easily I'd
> think. It's going to take some reworking of debian/rules.

Hi,
   I would like to see this patch included in Debian. I'll be glad to help you
out in any way that I can. You are correct that I am still using a slightly
modified version of the main DHCP packaging.
   I tried to get this patch merged into the main ISC source tree but it wasn't
approved. They told me that they are going to add hooks into the DHCP server so
that patches like mine can be merged into the mainline source tree. This will
also allow for modules that will read their configuration out of a MySQL
database. Realisticly I think it'll be quite a while before this is all done. I
believe they are going to start working on this when the 3.1.0 beta is released.

Brian





Information forwarded to debian-bugs-dist@lists.debian.org, peloy@debian.org (Eloy A. Paris):
Bug#215968; Package dhcp3-server. Full text and rfc822 format available.

Acknowledgement sent to Andrew Pollock <apollock@debian.org>:
Extra info received and forwarded to list. Copy sent to peloy@debian.org (Eloy A. Paris). Full text and rfc822 format available.

Message #25 received at 215968@bugs.debian.org (full text, mbox):

From: Andrew Pollock <apollock@debian.org>
To: Brian Masney <masneyb@ntelos.net>
Cc: 215968@bugs.debian.org
Subject: Re: LDAP Patch for the DHCP Server
Date: Wed, 5 Oct 2005 21:06:37 +1000
On Wed, Oct 05, 2005 at 06:42:03AM -0400, Brian Masney wrote:
> 
> Hi,
>    I would like to see this patch included in Debian. I'll be glad to help
>    you out in any way that I can. You are correct that I am still using a
>    slightly modified version of the main DHCP packaging.  I tried to get
>    this patch merged into the main ISC source tree but it wasn't approved.
>    They told me that they are going to add hooks into the DHCP server so
>    that patches like mine can be merged into the mainline source tree.
>    This will also allow for modules that will read their configuration out
>    of a MySQL database. Realisticly I think it'll be quite a while before
>    this is all done. I believe they are going to start working on this
>    when the 3.1.0 beta is released.

Cool. Well it might take a bit (my first priority is to try and phase out
udeb generation, which is probably going to require me to get fiddling with
d-i's netcfg) but I would like to get an LDAP-aware DHCP package not long
after that.

regards

Andrew



Information forwarded to debian-bugs-dist@lists.debian.org, peloy@debian.org (Eloy A. Paris):
Bug#215968; Package dhcp3-server. Full text and rfc822 format available.

Acknowledgement sent to Michael Tautschnig <tautschn@model.in.tum.de>:
Extra info received and forwarded to list. Copy sent to peloy@debian.org (Eloy A. Paris). Full text and rfc822 format available.

Message #30 received at 215968@bugs.debian.org (full text, mbox):

From: Michael Tautschnig <tautschn@model.in.tum.de>
To: 215968@bugs.debian.org
Cc: 215968-submitter@bugs.debian.org
Subject: Any progress?
Date: Tue, 12 Jun 2007 17:11:16 +0200
[Message part 1 (text/plain, inline)]
Hi all,

Is there any progress in including an LDAP-aware version of DHCPD in the
archives? I'm aware of the fact that Brian already released a patch for 3.0.5,
but I guess it is possible to backport it to 3.0.4!?

I'm currently still using 3.0.1rc14-1 of the dhcp3-server-ldap package and it
would be really cool if there were no need to build the package myself.

Thanks in advance,
Michael

[Message part 2 (application/pgp-signature, inline)]

Message sent on to Brian Masney <masneyb@ntelos.net>:
Bug#215968. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, peloy@debian.org (Eloy A. Paris):
Bug#215968; Package dhcp3-server. Full text and rfc822 format available.

Acknowledgement sent to Andrew Pollock <apollock@debian.org>:
Extra info received and forwarded to list. Copy sent to peloy@debian.org (Eloy A. Paris). Full text and rfc822 format available.

Message #38 received at 215968@bugs.debian.org (full text, mbox):

From: Andrew Pollock <apollock@debian.org>
To: Michael Tautschnig <tautschn@model.in.tum.de>, 215968@bugs.debian.org
Subject: Re: Bug#215968: Any progress?
Date: Wed, 13 Jun 2007 03:14:28 +1000
On Tue, Jun 12, 2007 at 05:11:16PM +0200, Michael Tautschnig wrote:
> Hi all,
> 
> Is there any progress in including an LDAP-aware version of DHCPD in the
> archives? I'm aware of the fact that Brian already released a patch for 3.0.5,
> but I guess it is possible to backport it to 3.0.4!?
> 
> I'm currently still using 3.0.1rc14-1 of the dhcp3-server-ldap package and it
> would be really cool if there were no need to build the package myself.

I hear you.

I haven't had a lot of spare time lately, so I haven't made any progress on
this yet. I'll have a good chunk of time at Debconf, so I'll see how I go
then. I'm currently trying to get 3.0.5 into unstable.

regards

Andrew



Information forwarded to debian-bugs-dist@lists.debian.org, peloy@debian.org (Eloy A. Paris):
Bug#215968; Package dhcp3-server. Full text and rfc822 format available.

Acknowledgement sent to Jérémie <jeremie.tarot@free.fr>:
Extra info received and forwarded to list. Copy sent to peloy@debian.org (Eloy A. Paris). Full text and rfc822 format available.

Message #43 received at 215968@bugs.debian.org (full text, mbox):

From: Jérémie <jeremie.tarot@free.fr>
To: 215968@bugs.debian.org
Subject: 3.0.5 source package
Date: Sat, 22 Sep 2007 19:41:49 +0200
Hi,

Is there somewhere I can still find dhcp3 3.0.5 source package ?
I'd like to try to apply latest dhcp-ldap patch to it... or may be
one guru lurking in the shadow may advise to try to patch current stable
3.0.4 with it ?

Thank yall for your answers
Bests
JT




Information forwarded to debian-bugs-dist@lists.debian.org, peloy@debian.org (Eloy A. Paris):
Bug#215968; Package dhcp3-server. Full text and rfc822 format available.

Acknowledgement sent to José "L. Redrejo" Rodríguez <jredrejo@edu.juntaextremadura.net>:
Extra info received and forwarded to list. Copy sent to peloy@debian.org (Eloy A. Paris). Full text and rfc822 format available.

Message #48 received at 215968@bugs.debian.org (full text, mbox):

From: José "L. Redrejo" Rodríguez <jredrejo@edu.juntaextremadura.net>
To: 215968@bugs.debian.org
Subject: patch for version 3.1.0
Date: Thu, 07 Feb 2008 11:56:50 +0100
[Message part 1 (text/plain, inline)]
I've upgraded the patch to work on current sid/lenny dhcp3 version
(3.1.0). It's available at
http://linex.educarex.es/dhcpd-ldap/dhcp-3.1.0-ldap.patch

There are two options of using it:
- patching always Debian dhcp3 sources, so dhcp3-server is always able
to use ldap as backend
- creating a new package called dhcp3-server-ldap

In any case, I think dhcp3 maintainers have to take the decission. If
they don't want to maintain a dhcp3-server-ldap package but think it
would be the best solution I could manage to maintain it inside Debian
Edu. 
This patch is beginning to be a real need for many projects, and in
Debian Edu CDD we see it as the only solution to manage thousands of
computers using dhcp. As we want to use only packages inside Debian we
need an answer to implement it in the future Lenny based version.

Best regards
José L.
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, peloy@debian.org (Eloy A. Paris):
Bug#215968; Package dhcp3-server. Full text and rfc822 format available.

Acknowledgement sent to Martin Zobel-Helas <zobel@ftbfs.de>:
Extra info received and forwarded to list. Copy sent to peloy@debian.org (Eloy A. Paris). Full text and rfc822 format available.

Message #53 received at 215968@bugs.debian.org (full text, mbox):

From: Martin Zobel-Helas <zobel@ftbfs.de>
To: José L. Redrejo Rodríguez <jredrejo@edu.juntaextremadura.net>
Cc: 215968@bugs.debian.org
Subject: Re: patch for version 3.1.0
Date: Fri, 8 Feb 2008 15:10:26 +0100
Hi, 

On Thu, Feb 07, 2008 at 11:56:50AM CET, José L. Redrejo Rodríguez <jredrejo@edu.juntaextremadura.net> wrote:

> I've upgraded the patch to work on current sid/lenny dhcp3 version
> (3.1.0). It's available at
> http://linex.educarex.es/dhcpd-ldap/dhcp-3.1.0-ldap.patch
> 
> There are two options of using it:
> - patching always Debian dhcp3 sources, so dhcp3-server is always able
> to use ldap as backend
> - creating a new package called dhcp3-server-ldap
> 
> In any case, I think dhcp3 maintainers have to take the decission. If
> they don't want to maintain a dhcp3-server-ldap package but think it
> would be the best solution I could manage to maintain it inside Debian
> Edu. 
> This patch is beginning to be a real need for many projects, and in
> Debian Edu CDD we see it as the only solution to manage thousands of
> computers using dhcp. As we want to use only packages inside Debian we
> need an answer to implement it in the future Lenny based version.

Please do not make code-copies in the archive. I would very much
appriciate if we could get that integrated into the existing debian
sources. Code-Copies will only make life harder for the debian security
team.

Greetings
Martin





Information forwarded to debian-bugs-dist@lists.debian.org, peloy@debian.org (Eloy A. Paris):
Bug#215968; Package dhcp3-server. Full text and rfc822 format available.

Acknowledgement sent to José "L. Redrejo" Rodríguez <jredrejo@edu.juntaextremadura.net>:
Extra info received and forwarded to list. Copy sent to peloy@debian.org (Eloy A. Paris). Full text and rfc822 format available.

Message #58 received at 215968@bugs.debian.org (full text, mbox):

From: José "L. Redrejo" Rodríguez <jredrejo@edu.juntaextremadura.net>
To: Martin Zobel-Helas <zobel@ftbfs.de>, 215968@bugs.debian.org
Subject: Re: Bug#215968: patch for version 3.1.0
Date: Fri, 08 Feb 2008 16:53:31 +0100
[Message part 1 (text/plain, inline)]
El vie, 08-02-2008 a las 15:10 +0100, Martin Zobel-Helas escribió:
> Hi, 
> 
> On Thu, Feb 07, 2008 at 11:56:50AM CET, José L. Redrejo Rodríguez <jredrejo@edu.juntaextremadura.net> wrote:
> 
> > I've upgraded the patch to work on current sid/lenny dhcp3 version
> > (3.1.0). It's available at
> > http://linex.educarex.es/dhcpd-ldap/dhcp-3.1.0-ldap.patch
> > 
> > There are two options of using it:
> > - patching always Debian dhcp3 sources, so dhcp3-server is always able
> > to use ldap as backend
> > - creating a new package called dhcp3-server-ldap
> > 
> > In any case, I think dhcp3 maintainers have to take the decission. If
> > they don't want to maintain a dhcp3-server-ldap package but think it
> > would be the best solution I could manage to maintain it inside Debian
> > Edu. 
> > This patch is beginning to be a real need for many projects, and in
> > Debian Edu CDD we see it as the only solution to manage thousands of
> > computers using dhcp. As we want to use only packages inside Debian we
> > need an answer to implement it in the future Lenny based version.
> 
> Please do not make code-copies in the archive. I would very much
> appriciate if we could get that integrated into the existing debian
> sources. Code-Copies will only make life harder for the debian security
> team.
> 


Sure, I fully agree with you, and that's why that's my last, and very
last, option. And that option would be very studied inside Debian Edu
community before deciding to go on it. And, in case we do it, first
condition would be to always stay in syncr with dhcp3, what would make
debian security team life not so hard.

Anyway, first option is getting that into upstream, but upstream says
they don't want to use it as he doesn't want to make the server
non-rfc-compliant[1] and it's not in his roadmap[2]. Second option is
including it into current dhcp3 package patches, but that does not
depend on me. We're looking forward for some answer from current
maintainers.


Cheers.
José L.

[1] http://marc.info/?l=dhcp-server&m=104625174906910&w=2
[2] http://marc.info/?l=dhcp-server&m=113718016509354&w=2

[signature.asc (application/pgp-signature, inline)]

Tags added: pending Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 03 Mar 2008 11:09:08 GMT) Full text and rfc822 format available.

Reply sent to Andrew Pollock <apollock@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Brian Masney <masneyb@ntelos.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #65 received at 215968-close@bugs.debian.org (full text, mbox):

From: Andrew Pollock <apollock@debian.org>
To: 215968-close@bugs.debian.org
Subject: Bug#215968: fixed in dhcp3 3.1.0-4
Date: Mon, 03 Mar 2008 23:16:08 +0000
Source: dhcp3
Source-Version: 3.1.0-4

We believe that the bug you reported is fixed in the latest version of
dhcp3, which is due to be installed in the Debian FTP archive:

dhcp3-client-udeb_3.1.0-4_i386.udeb
  to pool/main/d/dhcp3/dhcp3-client-udeb_3.1.0-4_i386.udeb
dhcp3-client_3.1.0-4_i386.deb
  to pool/main/d/dhcp3/dhcp3-client_3.1.0-4_i386.deb
dhcp3-common_3.1.0-4_i386.deb
  to pool/main/d/dhcp3/dhcp3-common_3.1.0-4_i386.deb
dhcp3-dev_3.1.0-4_i386.deb
  to pool/main/d/dhcp3/dhcp3-dev_3.1.0-4_i386.deb
dhcp3-relay_3.1.0-4_i386.deb
  to pool/main/d/dhcp3/dhcp3-relay_3.1.0-4_i386.deb
dhcp3-server-ldap_3.1.0-4_i386.deb
  to pool/main/d/dhcp3/dhcp3-server-ldap_3.1.0-4_i386.deb
dhcp3-server_3.1.0-4_i386.deb
  to pool/main/d/dhcp3/dhcp3-server_3.1.0-4_i386.deb
dhcp3_3.1.0-4.diff.gz
  to pool/main/d/dhcp3/dhcp3_3.1.0-4.diff.gz
dhcp3_3.1.0-4.dsc
  to pool/main/d/dhcp3/dhcp3_3.1.0-4.dsc



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 215968@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Andrew Pollock <apollock@debian.org> (supplier of updated dhcp3 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 02 Mar 2008 22:26:51 -0800
Source: dhcp3
Binary: dhcp3-server dhcp3-server-ldap dhcp3-common dhcp3-dev dhcp3-client dhcp3-client-udeb dhcp3-relay
Architecture: source i386
Version: 3.1.0-4
Distribution: unstable
Urgency: low
Maintainer: Andrew Pollock <apollock@debian.org>
Changed-By: Andrew Pollock <apollock@debian.org>
Description: 
 dhcp3-client - DHCP client
 dhcp3-client-udeb - DHCP Client for debian-installer (udeb)
 dhcp3-common - common files used by all the dhcp3* packages
 dhcp3-dev  - API for accessing and modifying the DHCP server and client state
 dhcp3-relay - DHCP relay daemon
 dhcp3-server - DHCP server for automatic IP address assignment
 dhcp3-server-ldap - DHCP server able to use LDAP as backend
Closes: 215968
Changes: 
 dhcp3 (3.1.0-4) unstable; urgency=low
 .
   * Created a dhcp3-server-ldap package (Gracias José L. Redrejo Rodríguez)
     (Closes: #215968):
     - debian/control: added needed dependencies for building the new package.
     - created debian/patches/dhcp-3.1.0-ldap-docs.dpatch  and
       debian/patches/dhcp-3.1.0-ldap-code.dpatch files.
     - debian/rules: modified to build both versions of dhcp3-server.
     - Added needed debian/dhcp3-server-ldap.* files.
   * debian/copyright: revamped
   * debian/control: formally becoming the maintainer after 3 years
Files: 
 0d2f2c83e9af5cc30da39af18d496dc4 731 net important dhcp3_3.1.0-4.dsc
 4f14734bba305eeedd57f4617dd93d39 129909 net important dhcp3_3.1.0-4.diff.gz
 682d52ece97a76a4569b246b577a85de 324846 net optional dhcp3-server_3.1.0-4_i386.deb
 1ba341b5af80e9adcb607ad97c7e4ce1 279628 net important dhcp3-server-ldap_3.1.0-4_i386.deb
 98bed9a461c79c1608dbf0c9c22ae166 283256 net important dhcp3-common_3.1.0-4_i386.deb
 4988fe5a7cdb4d8c6a7db5f517af52fb 103554 devel optional dhcp3-dev_3.1.0-4_i386.deb
 f508beeafa9f2dd4e6864252f99edf8e 217424 net important dhcp3-client_3.1.0-4_i386.deb
 d3a75a0d264b0b60889a473178d52d77 162736 debian-installer extra dhcp3-client-udeb_3.1.0-4_i386.udeb
 3be22991c0ec535bae29cc0f4a841ef2 99590 net optional dhcp3-relay_3.1.0-4_i386.deb
Package-Type: udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFHy6YMIblXXKfZFgIRAiruAKCDBcjtPL59AqLC5OrPjZD/FJSTfACff/Qz
0jbXlMHOP2OC6Dv+r6rhc20=
=zTlp
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 05 Apr 2008 07:31:22 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 06:19:51 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.